/*     1912275 : 탭 버튼 이미지      */
.tab_info__1912275__ {display:table;width:100%}
.tab_info__1912275__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1912275__ {max-width:100%}
.img__1912275__ * {box-sizing:border-box}
.img__1912275__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1912275__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1912275__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1912275__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1912275__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1912275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1912275__ > a {height:60px;}
	.img__1912275__.on > a:before {height:4px;}
	.img__1912275__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1912285 : 탭 버튼 이미지      */
.tab_info__1912285__ {display:table;width:100%}
.tab_info__1912285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1912285__ {max-width:100%}
.img__1912285__ * {box-sizing:border-box}
.img__1912285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1912285__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1912285__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1912285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1912285__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1912285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1912285__ > a {height:60px;}
	.img__1912285__.on > a:before {height:4px;}
	.img__1912285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1912305 : 탭 컨텐츠 블록 설정      */
.block_option__1912305__ {display:table;width:100%}
.block_option__1912305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1912315 : 이미지      */
.img__1912315__ {max-width:100%}
.img__1912315__ * {box-sizing:border-box}
.img__1912315__ a {display:block;vertical-align:top}
.img__1912315__ img {width:1920px;vertical-align:top}

/*     1914395 : 점선      */
.dashed_line__1914395__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914395__ {height:20px}
}

/*     1914385 : 이미지      */
.img__1914385__ {max-width:100%}
.img__1914385__ * {box-sizing:border-box}
.img__1914385__ a {display:block;vertical-align:top}
.img__1914385__ img {width:1920px;vertical-align:top}

/*     1914405 : 점선      */
.dashed_line__1914405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914405__ {height:20px}
}

/*     1914375 : 이미지      */
.img__1914375__ {max-width:100%}
.img__1914375__ * {box-sizing:border-box}
.img__1914375__ a {display:block;vertical-align:top}
.img__1914375__ img {width:1920px;vertical-align:top}

/*     1914415 : 점선      */
.dashed_line__1914415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914415__ {height:20px}
}

/*     1914365 : 이미지      */
.img__1914365__ {max-width:100%}
.img__1914365__ * {box-sizing:border-box}
.img__1914365__ a {display:block;vertical-align:top}
.img__1914365__ img {width:1920px;vertical-align:top}

/*     1914425 : 점선      */
.dashed_line__1914425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914425__ {height:20px}
}

/*     1914355 : 이미지      */
.img__1914355__ {max-width:100%}
.img__1914355__ * {box-sizing:border-box}
.img__1914355__ a {display:block;vertical-align:top}
.img__1914355__ img {width:1920px;vertical-align:top}

/*     1914435 : 점선      */
.dashed_line__1914435__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914435__ {height:20px}
}

/*     1914345 : 이미지      */
.img__1914345__ {max-width:100%}
.img__1914345__ * {box-sizing:border-box}
.img__1914345__ a {display:block;vertical-align:top}
.img__1914345__ img {width:1920px;vertical-align:top}

/*     1914445 : 점선      */
.dashed_line__1914445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914445__ {height:20px}
}

/*     1914335 : 이미지      */
.img__1914335__ {max-width:100%}
.img__1914335__ * {box-sizing:border-box}
.img__1914335__ a {display:block;vertical-align:top}
.img__1914335__ img {width:1920px;vertical-align:top}

/*     1914455 : 점선      */
.dashed_line__1914455__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914455__ {height:20px}
}

/*     1912325 : 이미지      */
.img__1912325__ {max-width:100%}
.img__1912325__ * {box-sizing:border-box}
.img__1912325__ a {display:block;vertical-align:top}
.img__1912325__ img {width:1920px;vertical-align:top}

/*     1912335 : 탭 컨텐츠 블록 설정      */
.block_option__1912335__ {display:table;width:100%}
.block_option__1912335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1912345 : 이미지      */
.img__1912345__ {max-width:100%}
.img__1912345__ * {box-sizing:border-box}
.img__1912345__ a {display:block;vertical-align:top}
.img__1912345__ img {width:1920px;vertical-align:top}

/*     1914525 : 점선      */
.dashed_line__1914525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914525__ {height:20px}
}

/*     1914515 : 이미지      */
.img__1914515__ {max-width:100%}
.img__1914515__ * {box-sizing:border-box}
.img__1914515__ a {display:block;vertical-align:top}
.img__1914515__ img {width:1920px;vertical-align:top}

/*     1914535 : 점선      */
.dashed_line__1914535__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914535__ {height:20px}
}

/*     1914505 : 이미지      */
.img__1914505__ {max-width:100%}
.img__1914505__ * {box-sizing:border-box}
.img__1914505__ a {display:block;vertical-align:top}
.img__1914505__ img {width:1920px;vertical-align:top}

/*     1914545 : 점선      */
.dashed_line__1914545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914545__ {height:20px}
}

/*     1914495 : 이미지      */
.img__1914495__ {max-width:100%}
.img__1914495__ * {box-sizing:border-box}
.img__1914495__ a {display:block;vertical-align:top}
.img__1914495__ img {width:1920px;vertical-align:top}

/*     1914555 : 점선      */
.dashed_line__1914555__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914555__ {height:20px}
}

/*     1914485 : 이미지      */
.img__1914485__ {max-width:100%}
.img__1914485__ * {box-sizing:border-box}
.img__1914485__ a {display:block;vertical-align:top}
.img__1914485__ img {width:1920px;vertical-align:top}

/*     1914565 : 점선      */
.dashed_line__1914565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914565__ {height:20px}
}

/*     1914475 : 이미지      */
.img__1914475__ {max-width:100%}
.img__1914475__ * {box-sizing:border-box}
.img__1914475__ a {display:block;vertical-align:top}
.img__1914475__ img {width:1920px;vertical-align:top}

/*     1914575 : 점선      */
.dashed_line__1914575__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1914575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1914575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1914575__ {height:20px}
}

/*     1912355 : 이미지      */
.img__1912355__ {max-width:100%}
.img__1912355__ * {box-sizing:border-box}
.img__1912355__ a {display:block;vertical-align:top}
.img__1912355__ img {width:1920px;vertical-align:top}

/*     1912365 : 탭 컨텐츠 블록 설정      */
.block_option__1912365__ {display:table;width:100%}
.block_option__1912365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1912375 : 이미지      */
.img__1912375__ {max-width:100%}
.img__1912375__ * {box-sizing:border-box}
.img__1912375__ a {display:block;vertical-align:top}
.img__1912375__ img {width:1920px;vertical-align:top}

/*     1912385 : 이미지      */
.img__1912385__ {max-width:100%}
.img__1912385__ * {box-sizing:border-box}
.img__1912385__ a {display:block;vertical-align:top}
.img__1912385__ img {width:1920px;vertical-align:top}

/*     1912395 : 탭 컨텐츠 블록 설정      */
.block_option__1912395__ {display:table;width:100%}
.block_option__1912395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1912405 : 이미지      */
.img__1912405__ {max-width:100%}
.img__1912405__ * {box-sizing:border-box}
.img__1912405__ a {display:block;vertical-align:top}
.img__1912405__ img {width:1920px;vertical-align:top}

/*     1912415 : 탭 컨텐츠 블록 설정      */
.block_option__1912415__ {display:table;width:100%}
.block_option__1912415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1912425 : 이미지      */
.img__1912425__ {max-width:100%}
.img__1912425__ * {box-sizing:border-box}
.img__1912425__ a {display:block;vertical-align:top}
.img__1912425__ img {width:1920px;vertical-align:top}

/*     1912435 : 이미지      */
.img__1912435__ {max-width:100%}
.img__1912435__ * {box-sizing:border-box}
.img__1912435__ a {display:block;vertical-align:top}
.img__1912435__ img {width:1920px;vertical-align:top}

/*     1912445 : 이미지      */
.img__1912445__ {max-width:100%}
.img__1912445__ * {box-sizing:border-box}
.img__1912445__ a {display:block;vertical-align:top}
.img__1912445__ img {width:1920px;vertical-align:top}

/*     1912455 : 이미지      */
.img__1912455__ {max-width:100%}
.img__1912455__ * {box-sizing:border-box}
.img__1912455__ a {display:block;vertical-align:top}
.img__1912455__ img {width:1920px;vertical-align:top}

/*     1912465 : 탭 컨텐츠 블록 설정      */
.block_option__1912465__ {display:table;width:100%}
.block_option__1912465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1912475 : 이미지      */
.img__1912475__ {max-width:100%}
.img__1912475__ * {box-sizing:border-box}
.img__1912475__ a {display:block;vertical-align:top}
.img__1912475__ img {width:1920px;vertical-align:top}

/*     1912485 : 탭 컨텐츠 블록 설정      */
.block_option__1912485__ {display:table;width:100%}
.block_option__1912485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1912495 : 이미지      */
.img__1912495__ {max-width:100%}
.img__1912495__ * {box-sizing:border-box}
.img__1912495__ a {display:block;vertical-align:top}
.img__1912495__ img {width:1920px;vertical-align:top}

/*     1912505 : 이미지      */
.img__1912505__ {max-width:100%}
.img__1912505__ * {box-sizing:border-box}
.img__1912505__ a {display:block;vertical-align:top}
.img__1912505__ img {width:1920px;vertical-align:top}

